"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Contract$1 = require("./Contract.vue.js");
const install = require("../../../utils/install.js");
const Contract = install.default.withInstall("Contract", Contract$1.default);
exports.Contract = Contract;
exports.default = Contract;
